<bugID>1370080<Summary>[Photon] New library button: synced tabs not working in second window</Summary><Description>Created attachment 8874229
screenshot2.png

The synced tabs in the new library button does only work in the first window. In all new windows all tabs are missing.</Description></bugID>